package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TlogheaderDTO implements Serializable {

    private static final long serialVersionUID = 569591025579469L;

    private String journalid;

    private java.util.Date accountingdate;

    private String transactionmodule;

    private Integer transactioncode;

    private Integer transactionversion;

    private java.util.Date realdate;

    private Long companycode;

    private Short branchcode;

    private Short officecode;

    private String usercode;

    private String aditionaldata;

        public String getJournalid() {
    return journalid;
    }

        public void setJournalid(String journalid) {
    this.journalid = journalid;
    }

        public java.util.Date getAccountingdate() {
    return accountingdate;
    }

        public void setAccountingdate(java.util.Date accountingdate) {
    this.accountingdate = accountingdate;
    }

        public String getTransactionmodule() {
    return transactionmodule;
    }

        public void setTransactionmodule(String transactionmodule) {
    this.transactionmodule = transactionmodule;
    }

        public Integer getTransactioncode() {
    return transactioncode;
    }

        public void setTransactioncode(Integer transactioncode) {
    this.transactioncode = transactioncode;
    }

        public Integer getTransactionversion() {
    return transactionversion;
    }

        public void setTransactionversion(Integer transactionversion) {
    this.transactionversion = transactionversion;
    }

        public java.util.Date getRealdate() {
    return realdate;
    }

        public void setRealdate(java.util.Date realdate) {
    this.realdate = realdate;
    }

        public Long getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Long companycode) {
    this.companycode = companycode;
    }

        public Short getBranchcode() {
    return branchcode;
    }

        public void setBranchcode(Short branchcode) {
    this.branchcode = branchcode;
    }

        public Short getOfficecode() {
    return officecode;
    }

        public void setOfficecode(Short officecode) {
    this.officecode = officecode;
    }

        public String getUsercode() {
    return usercode;
    }

        public void setUsercode(String usercode) {
    this.usercode = usercode;
    }

        public String getAditionaldata() {
    return aditionaldata;
    }

        public void setAditionaldata(String aditionaldata) {
    this.aditionaldata = aditionaldata;
    }

}